<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="ExternalProjectImportWizard">
		<item key="WizardProjectsImportPage.STORE_NESTED_PROJECTS" value="false"/>
		<item key="WizardProjectsImportPage.STORE_COPY_PROJECT_ID" value="false"/>
		<item key="WizardProjectsImportPage.STORE_ARCHIVE_SELECTED" value="false"/>
		<item key="WizardProjectsImportPage.STORE_CLOSE_CREATED_PROJECTS_ID" value="false"/>
		<item key="WizardProjectsImportPage.STORE_HIDE_CONFLICTING_PROJECTS_ID" value="false"/>
		<list key="WizardProjectsImportPage.STORE_DIRECTORIES">
			<item value="/home/jacob/School/CS3"/>
			<item value="/home/jacob/CS3"/>
		</list>
		<list key="WizardProjectsImportPage.STORE_ARCHIVES">
			<item value=""/>
		</list>
		<section name="ExternalProjectImportWizard.dialogBounds">
			<item key="DIALOG_X_ORIGIN" value="0"/>
			<item key="DIALOG_Y_ORIGIN" value="0"/>
			<item key="DIALOG_WIDTH" value="613"/>
			<item key="DIALOG_HEIGHT" value="691"/>
			<item key="DIALOG_FONT_NAME" value="1|IBM Plex Sans|11.0|0|GTK|1|"/>
		</section>
	</section>
	<section name="ChooseWorkspaceDialogSettings">
		<item key="DIALOG_X_ORIGIN" value="20"/>
		<item key="DIALOG_Y_ORIGIN" value="20"/>
	</section>
	<section name="WORKBENCH_SETTINGS">
		<list key="ENABLED_TRANSFERS">
		</list>
	</section>
</section>
